Sector Name: CREDIT UNIONS - Bug #1657

admin panel--->Submitted form Ifsc panel-->did not see admin panel

03/17/2022 11:22 AM - Mohd Irfan

Status: Closed Start date: 03/17/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug.

1.login with Ifsc panel.

2.Submit form Ifsc panel and payment
3.After payment form submitted

4.Login with admin panel.

5.Licence Request-->pre license request.

Actual Result: submitted form did not see in admin panel.
Expected Result: submitted form should be show admin panel.

See attached Screenshot:
History

#1 - 03/21/2022 03:08 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 03/28/2022 01:32 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
